Alya - Task #18360

Implement List() for slowquery and batch
23/04/2024 10:51 PM - Sachin Divekar

Status: Testing Start date: 23/04/2024
Priority: Normal Due date:

Assignee: Kanchan Barve % Done: 60%
Category: Estimated time: 0.00 hour
Target version: Sprint 10 May

Description

Associated revisions

Revision b40be70e - 18/06/2024 01:23 PM - Kanchan Barve
refs : #18360 Implemented List() for slowquery and batch

History

#1 - 23/04/2024 10:58 PM - Sachin Divekar
- Target version changed from Sprint 26 Apr to Sprint 10 May
- Subject changed from Implement Alya.SlowQuery.List() to Implement List() for slowquery and batch

Implement List() method for slowquery and batch

#2 - 30/05/2024 01:06 PM - Kanchan Barve
- Assignee changed from Sachin Divekar to Kanchan Barve

- Status changed from New to In Progress
#3 - 30/05/2024 08:24 PM - Kanchan Barve

- % Done changed from 0 to 30

¢ developed SlowQueryList
e In progress conversion and testing

#4 - 31/05/2024 06:37 PM - Kanchan Barve

- % Done changed from 30 to 60

¢ SlowQueryList() and BatchQueryList() development completed

#5 - 31/05/2024 06:38 PM - Kanchan Barve

- Status changed from In Progress to Testing

#6 - 04/06/2024 03:12 PM - Kanchan Barve

e Added NRows in BatchList

29/04/2025

1/1



https://github.com/remiges-tech/alya/wiki/Slow-queries-and-batches#alyaslowquerylist
https://github.com/remiges-tech/alya/wiki/Slow-queries-and-batches#alyabatchlist
